@charset "UTF-8";
/*=======================================================
共通
=======================================================*/
.ly_main {
  background: #f3f4f4;
}
.bl_breadcrumbs {
  margin-bottom: min(calc(56 / 1280 * 100vw), 56px);
}
@media screen and (max-width: 750px) {
  .bl_breadcrumbs {
    margin-bottom: 64px;
  }
}

.ly_head,
.ly_foot {
  font-size: min(14 / 1280 * 100vw, 14px);
  line-height: calc(20 / 14);
}

@media screen and (max-width: 750px) {
  .ly_head,
  .ly_foot {
    font-size: 24px;
    line-height: calc(35 / 24);
  }
}
/*=======================================================
info
=======================================================*/
.bl_info_conts {
  padding: min(24 / 1280 * 100vw, 24px);
  background: #fff;
}
.bl_info .el_sec_mainTtl {
  font-size: min(24 / 1280 * 100vw, 24px);
  margin-bottom: min(24 / 1280 * 100vw, 24px);
}
.bl_info_def {
  display: grid;
  gap: min(24 / 1280 * 100vw, 24px);
}
.bl_info_def > div {
  display: grid;
  gap: min(12 / 1280 * 100vw, 12px);
}
.bl_info_def > div > dt {
  width: 100%;
  padding: min(2 / 1280 * 100vw, 2px) min(18 / 1280 * 100vw, 18px)
    min(12 / 1280 * 100vw, 12px);
  border-bottom: 1px solid #cccccc;
  font-size: min(18 / 1280 * 100vw, 18px);
  font-weight: 700;
  position: relative;
}
.bl_info_def > div > dt::before {
  position: absolute;
  content: "";
  width: min(6 / 1280 * 100vw, 6px);
  height: calc(100% - min(8 / 1280 * 100vw, 8px));
  background: #00a183;
  top: 0;
  left: 0;
}
@media screen and (max-width: 750px) {
  .bl_info_conts {
    padding: 36px;
    border-width: 2px;
  }
  .bl_info .el_sec_mainTtl {
    font-size: 36px;
    margin-bottom: 36px;
  }
  .bl_info_def {
    gap: 36px;
  }
  .bl_info_def > div {
    gap: 18px;
  }
  .bl_info_def > div > dt {
    padding: 3px 27px 18px;
    border-width: 2px;
    font-size: 30px;
  }
  .bl_info_def > div > dt::before {
    width: 9px;
    height: calc(100% - 12px);
  }
}
/*=======================================================
movie
=======================================================*/
.bl_movie {
  padding: min(56 / 1280 * 100vw, 56px) 0;
}
.bl_movie .el_sec_mainTtl {
  font-size: min(calc(32 / 1280 * 100vw), 32px);
  margin-bottom: min(calc(40 / 1280 * 100vw), 40px);
}
.bl_movie_single {
  display: block;
  margin: 0 auto;
}
.bl_movie_slide {
  width: min(584 / 1280 * 100vw, 584px);
  margin: 0 auto;
}
.bl_movie_slidesContainer {
  overflow: hidden;
}
.bl_movie_slidesContainerWrapper {
  position: relative;
  width: min(1200 / 1280 * 100vw, 1200px);
  margin: 0 auto;
}
.bl_movie_slide a {
  display: flex;
}
.bl_movie .bl_slide_btnWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 2;
}
.bl_movie .bl_slide_prev,
.bl_movie .bl_slide_next {
  width: min(40 / 1280 * 100vw, 40px);
  height: min(56 / 1280 * 100vw, 56px);
  background: url("../images/company/detail_slider_arrow.svg") top center/cover
    no-repeat;
}
.bl_movie .bl_slide_prev::after,
.bl_movie .bl_slide_next::after {
  display: none;
}
.bl_movie .bl_slide_prev {
  left: max(-20 / 1280 * 100vw, -20px);
}
.bl_movie .bl_slide_next {
  transform: scale(-1, 1);
  right: max(-20 / 1280 * 100vw, -20px);
}
@media only screen and (min-device-width: 1025px) {
  .bl_movie .bl_slide_prev:hover,
  .bl_movie .bl_slide_next:hover {
    transition: all 0.3s ease;
    opacity: 0.7;
  }
}
@media screen and (max-width: 750px) {
  .bl_movie {
    padding: 80px 0;
  }
  .bl_movie .el_sec_mainTtl {
    font-size: 44px;
    margin-bottom: 48px;
  }
  .bl_movie_slide {
    width: 630px;
  }
  .bl_movie_slidesContainerWrapper {
    width: 630px;
  }
  .bl_movie .bl_slide_prev,
  .bl_movie .bl_slide_next {
    width: 54px;
    height: 84px;
  }
  .bl_movie .bl_slide_prev {
    left: -40px;
  }
  .bl_movie .bl_slide_next {
    right: -40px;
  }
}
/*=======================================================
jobs
=======================================================*/
.bl_jobs {
  padding-bottom: min(80 / 1280 * 100vw, 80px);
}
.bl_jobs .el_sec_mainTtl {
  height: min(52 / 1280 * 100vw, 52px);
  background: #363636;
  color: #fff;
  padding-bottom: min(3 / 1280 * 100vw, 3px);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: min(26 / 1280 * 100vw, 26px);
  margin: 50px 0 32px;
}
.bl_jobs_list {
  display: grid;
  grid-template-columns: repeat(auto-fit, min(584 / 1280 * 100vw, 584px));
  gap: min(32 / 1280 * 100vw, 32px);
}
.bl_jobs_item {
  padding: min(24 / 1280 * 100vw, 24px);
  background: #fff;
  border: 1px solid #dddddd;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 5;
  gap: min(16 / 1280 * 100vw, 16px);
  grid-template-columns: minmax(0, 1fr);
}
.bl_jobs_item .bl_item_ttlGroup {
  display: grid;
  gap: min(12 / 1280 * 100vw, 12px);
  align-items: center;
}
.bl_jobs_item .bl_item_ttl {
  font-size: min(20 / 1280 * 100vw, 20px);
  font-weight: 700;
  color: #00a183;
  text-decoration: underline;
}
.bl_jobs_item .bl_item_ttlTxt {
  font-size: min(16 / 1280 * 100vw, 16px);
}
.bl_jobs_item .bl_item_searchCont {
  min-width: min(90 / 1280 * 100vw, 90px);
  height: min(25 / 1280 * 100vw, 25px);
  padding: min(3 / 1280 * 100vw, 3px) min(8 / 1280 * 100vw, 8px)
    min(5 / 1280 * 100vw, 5px);
  font-size: min(12 / 1280 * 100vw, 12px);
  border: 1px solid #00a183;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bl_jobs_item .bl_item_searchConts {
  display: flex;
  gap: min(12 / 1280 * 100vw, 12px);
  flex-wrap: wrap;
}
.bl_jobs_item .bl_item_def {
  display: grid;
  gap: min(8 / 1280 * 100vw, 8px);
}
.bl_jobs_item .bl_item_dwrap {
  display: flex;
  gap: min(16 / 1280 * 100vw, 16px);
  min-width: 0;
}
.bl_jobs_item .bl_item_dwrap > dt {
  padding: 0 0 min(2 / 1280 * 100vw, 2px) min(38 / 1280 * 100vw, 38px);
  font-size: min(13 / 1280 * 100vw, 13px);
  color: #fff;
  background: #363636;
  flex: 0 1 min(100 / 1280 * 100vw, 100px);
  height: min(28 / 1280 * 100vw, 28px);
  position: relative;
  align-items: center;
  line-height: min(28 / 1280 * 100vw, 28px);
}
.bl_jobs_item .bl_item_dwrap > dt::before {
  position: absolute;
  content: "";
  width: min(20 / 1280 * 100vw, 20px);
  height: min(20 / 1280 * 100vw, 20px);
  top: 50%;
  left: min(10 / 1280 * 100vw, 10px);
  transform: translateY(-50%);
}
.bl_jobs_item .bl_item_dwrap.annual-income > dt::before {
  background: url("../images/common/icon_money.svg") top center/contain
    no-repeat;
}
.bl_jobs_item .bl_item_dwrap.location > dt::before {
  background: url("../images/common/icon_pin.svg") top center/contain no-repeat;
}
.bl_jobs_item .bl_item_dwrap > dd {
  flex: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.bl_jobs_item .bl_item_btn {
  width: 100%;
  border-radius: min(2 / 1280 * 100vw, 2px);
  padding-bottom: min(4 / 1280 * 100vw, 4px);
  font-size: min(16 / 1280 * 100vw, 16px);
  height: min(48 / 1280 * 100vw, 48px);
}
.bl_item_body .bl_body_txt {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5em;
  height: 4.5em;
  white-space: normal;
}
@media screen and (max-width: 750px) {
  .bl_jobs {
    padding-bottom: 80px;
  }
  .bl_jobs .el_sec_mainTtl {
    height: 78px;
    padding-bottom: 4.5px;
    font-size: 36px;
  }
  .bl_jobs_list {
    grid-template-columns: repeat(auto-fit, 690px);
    gap: 48px;
  }
  .bl_jobs_item {
    width: 100%;
    padding: 36px;
    border-width: 2px;
    gap: 24px;
  }
  .bl_jobs_item .bl_item_ttlGroup {
    gap: 18px;
  }
  .bl_jobs_item .bl_item_ttl {
    font-size: 30px;
  }
  .bl_jobs_item .bl_item_ttlTxt {
    font-size: 26px;
  }
  .bl_jobs_item .bl_item_searchCont {
    padding: 0 24px 3px;
    min-width: 192px;
    height: 42px;
    font-size: 25px;
  }
  .bl_jobs_item .bl_item_searchConts {
    gap: 18px;
  }
  .bl_jobs_item .bl_item_def {
    gap: 12px;
  }
  .bl_jobs_item .bl_item_dwrap {
    gap: 24px;
  }
  .bl_jobs_item .bl_item_dwrap > dt {
    padding: 0 0 3px 57px;
    font-size: 20px;
    flex: 0 1 150px;
    height: 42px;
    line-height: 42px;
  }
  .bl_jobs_item .bl_item_dwrap > dt::before {
    width: 30px;
    height: 30px;
    left: 15px;
  }
  .bl_jobs_item .bl_item_btn {
    border-radius: 3px;
    padding-bottom: 6px;
    font-size: 26px;
    height: 72px;
  }
}
